/******/
/*** COLOR ***/
/******/

/** BACKGROUNDS + TEXT + BUTTONS **/

/* GLOBAL */

/*--BLACK--*/.background-black .tagline, .background-black .eyebrow, .background-black p a, .background-black a.text-link, .background-black p.text-link, /*--BLUE--*/.background-blue .tagline, .background-blue .eyebrow, .background-blue p a, .background-blue a.text-link, .background-blue p.text-link, /*--OLIVE--*/.background-olive .tagline, .background-olive .eyebrow, .background-olive p a, .background-olive a.text-link, .background-olive p.text-link, /*--RED--*/.background-red .tagline, .background-red .eyebrow, .background-red p a, .background-red a.text-link, .background-red p.text-link, /*--TEAL--*/.background-teal .tagline, .background-teal .eyebrow, .background-teal p a, .background-teal a.text-link, .background-teal p.text-link {
	color: var(--color-yellow);
}

/* BLACK */

.background-black {
	background-color: var(--color-black);
	color: var(--color-white);
}

/* BLUE */

.background-blue {
	background-color: var(--color-blue);
	color: var(--color-lilac);
}

/* GREEN */

.background-green {
	background-color: var(--color-green);
	color: var(--color-teal);
}

.background-green .tagline, .background-green .eyebrow, .background-green p a, .background-green a.text-link, .background-green p.text-link {
	color: var(--color-teal);
}

/* OLIVE */

.background-olive {
	background-color: var(--color-olive);
	color: var(--color-yellow);
}

/* PINK */

.background-pink {
	background-color: var(--color-pink);
	color: var(--color-red);
}

.background-pink h1, .background-pink h2, .background-pink h3, .background-pink h4, .background-pink h5, .background-pink h6, .background-pink p {
	color: var(--color-red)!important;
}

/* RED */

.background-red {
	background-color: var(--color-red);
	color: var(--color-pink);
}

/* TEAL */

.background-teal {
	background-color: var(--color-teal);
	color: var(--color-green);
}

/* WHITE */

.background-white {
	background-color: var(--color-white);
	color: var(--color-black);
}

.background-white .tagline, .background-white .eyebrow, .background-white p a, .background-white a.text-link, .background-white p.text-link {
	color: var(--color-rorange);
}

/* YELLOW */

.background-yellow {
	background-color: var(--color-yellow);
	color: var(--color-black);
}

.background-yellow .tagline, .background-yellow .eyebrow, .background-yellow p a, .background-yellow a.text-link, .background-yellow p.text-link {
	color: var(--color-blue);
}

/* LILAC */

.background-lilac {
	background-color: var(--color-lilac);
	color: var(--color-black);
}

/* BUTTONS */

/* BACKGROUND BLUE, BACKGROUND RED */

.background-blue .button.primary, .background-blue .button.secondary, .background-red .button.primary, .background-red .button.secondary, li.button a {
	background-color: var(--color-white);
	color: var(--color-blue);
	border: solid .0625rem var(--color-white);
}

li.button a {
	color: var(--color-black);
}

.background-red .button.primary, .background-red .button.secondary {
	color: var(--color-red);
}

.background-blue .button.secondary, .background-red .button.secondary {
	background-color: transparent;
	color: var(--color-white);
}

/* BACKGROUND YELLOW */

.background-yellow .button.primary, .background-yellow .button.secondary {
	background-color: var(--color-blue);
	color: var(--color-yellow);
	border: solid .0625rem var(--color-blue);
}

.background-yellow .button.secondary {
	background-color: transparent;
	color: var(--color-blue);
}

/* CONTAINERS */

/*--BLACK--*/section .background-black .tagline, section .background-black .eyebrow, section .background-black p a, section .background-black a.text-link, section .background-black p.text-link, /*--BLUE--*/ section .background-blue .tagline, section .background-blue .eyebrow, section .background-blue p a, section .background-blue a.text-link, section .background-blue p.text-link, /*--OLIVE--*/ section .background-olive .tagline, section .background-olive .eyebrow, section .background-olive p a, section .background-olive a.text-link, section .background-olive p.text-link, /*--RED--*/ section .background-red .tagline, section .background-red .eyebrow, section .background-red p a, section .background-red a.text-link, section .background-red p.text-link, /*--TEAL--*/ section .background-teal .tagline, section .background-teal .eyebrow, section .background-teal p a, section .background-teal a.text-link, section .background-teal p.text-link {
	color: var(--color-yellow);
}

/* BLACK */

section .background-black {
	background-color: var(--color-black);
	color: var(--color-white);
}

/* BLUE */

section .background-blue {
	background-color: var(--color-blue);
	color: var(--color-lilac);
}

/* GREEN */

section .background-green {
	background-color: var(--color-green);
	color: var(--color-teal);
}

section .background-green .tagline, section .background-green .eyebrow, section .background-green p a, section .background-green a.text-link, section .background-green p.text-link {
	color: var(--color-teal);
}

/* OLIVE */

section .background-olive {
	background-color: var(--color-olive);
	color: var(--color-yellow);
}

/* RED */

section .background-red {
	background-color: var(--color-red);
	color: var(--color-pink);
}

/* TEAL */

section .background-teal {
	background-color: var(--color-teal);
	color: var(--color-green);
}

/* WHITE */

section .background-white {
	background-color: var(--color-white);
	color: var(--color-black);
}

section .background-white .tagline, section .background-white .eyebrow, section .background-white p a, section .background-white a.text-link, section .background-white p.text-link {
	color: var(--color-rorange);
}

/* YELLOW */

section .background-yellow {
	background-color: var(--color-yellow);
	color: var(--color-black);
}

section .background-yellow .tagline, section .background-yellow .eyebrow, section .background-yellow p a, section .background-yellow a.text-link, section .background-yellow p.text-link {
	color: var(--color-blue);
}

/* LILAC */

section .background-lilac {
	background-color: var(--color-lilac);
	color: var(--color-black);
}
